| Kea 3.0.2-git

d2_update_message.cc File Reference
`#include <config.h>`
`#include <d2srv/d2_update_message.h>`
`#include <dns/messagerenderer.h>`
`#include <dns/name.h>`
`#include <dns/opcode.h>`
`#include <dns/question.h>`
Include dependency graph for d2_update_message.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::d2